ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
settings_view.ru.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'system_settings']) ultimix.lang.Strings[ultimix.lang.Locale][ 'system_settings']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'system_settings_label']) ultimix.lang.Strings[ultimix.lang.Locale][ 'system_settings_label']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'settings_were_saved']) ultimix.lang.Strings[ultimix.lang.Locale][ 'settings_were_saved']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'form_manifest_was_not_found']) ultimix.lang.Strings[ultimix.lang.Locale][ 'form_manifest_was_not_found']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'illegal_setting_type']) ultimix.lang.Strings[ultimix.lang.Locale][ 'illegal_setting_type']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'settings_site_title']) ultimix.lang.Strings[ultimix.lang.Locale][ 'settings_site_title']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'welcome_text_title']) ultimix.lang.Strings[ultimix.lang.Locale][ 'welcome_text_title']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'welcome_text_demo']) ultimix.lang.Strings[ultimix.lang.Locale][ 'welcome_text_demo']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'company_name']) ultimix.lang.Strings[ultimix.lang.Locale][ 'company_name']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'front_page_welcome_title']) ultimix.lang.Strings[ultimix.lang.Locale][ 'front_page_welcome_title']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'front_page_welcome_text']) ultimix.lang.Strings[ultimix.lang.Locale][ 'front_page_welcome_text']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_settings']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_settings']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'site_settings']) ultimix.lang.Strings[ultimix.lang.Locale][ 'site_settings']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'template_settings']) ultimix.lang.Strings[ultimix.lang.Locale][ 'template_settings']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'default_template_name']) ultimix.lang.Strings[ultimix.lang.Locale][ 'default_template_name']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'default_template_version']) ultimix.lang.Strings[ultimix.lang.Locale][ 'default_template_version']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'default_admin_template_name']) ultimix.lang.Strings[ultimix.lang.Locale][ 'default_admin_template_name']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'default_admin_template_version']) ultimix.lang.Strings[ultimix.lang.Locale][ 'default_admin_template_version']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'email_sender']) ultimix.lang.Strings[ultimix.lang.Locale][ 'email_sender']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'system_email']) ultimix.lang.Strings[ultimix.lang.Locale][ 'system_email']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'settings_site_session_timeout']) ultimix.lang.Strings[ultimix.lang.Locale][ 'settings_site_session_timeout']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'system_settings'][ 'default'] = 'Настройки системы'

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'system_settings'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'system_settings_label'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'settings_were_saved'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'form_manifest_was_not_found'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'illegal_setting_type'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'settings_site_title'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'welcome_text_title'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'welcome_text_demo'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'company_name'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'front_page_welcome_title'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'front_page_welcome_text'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_settings'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'site_settings'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'template_settings'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'default_template_name'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'default_template_version'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'default_admin_template_name'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'default_admin_template_version'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'email_sender'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'system_email'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'settings_site_session_timeout'] | ) |

## Variable Documentation

ultimix lang Strings[ultimix.lang.Locale][ 'settings_site_session_timeout'][ 'default'] = 'Настройки системы'

Definition at line 2 of file settings_view.ru.js.